﻿/* ———————————————————————————————— 1 CSS 重置库 css reset style —————————————————————————————————— */
/* === 网站全局样式 === */
body{ font:12px/16px 宋体,sans-serif; color:#606060; background:url(../images/body_bg.jpg) repeat-x; }
body, ul, ol, dl, dd, h1, h2, h3, h4, h5, h6, p, form, textarea{ margin:0; }
ul, ol, th, td{ padding:0; margin:0; }
button, select,textarea, a img, a{ vertical-align:middle;}
input, textarea, select{ font:12px Verdana, Geneva, sans-serif; color:#3b3b3b; }
button{ cursor:pointer }
a{ text-decoration:none; color:#3b3b3b; cursor:pointer  }
a:hover{ color:#F00; text-decoration:none;}
img{ margin:0; padding:0; font-size:0; border:none;}
ul, ol{ list-style:none }
li{ list-style-type:none;}
ul , li { list-style-type: none; overflow: hidden;}
input,textarea { outline:none;}
a:focus { outline:none; -moz-outline:none;}
/* -- other htmlTags -- */
em, i, dfn, samp, kdb, code, address,strong, b, del, ins{ font-family:SimSun,Microsoft YaHei,Arial;}
em, i, dfn, samp, kdb, code, address{ font-style:normal }


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ 页头 header ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.top{ height:99px; background:url(../images/bg1.jpg) repeat-x;}
.top_c{ width:1130px; height:99px; margin:auto; position:relative;}
.top_c .new{ width:194px; height:134px; background:url(../images/newbg.png)  center  center no-repeat; position:absolute; bottom:-441px; right:65px; z-index:10; padding-top:60px; font-size:12px;}
.top_c .new .xwnr{ width:143px; height:80px; margin:auto; padding:6px 0px; border-top:1px dashed #c7c7c7; border-bottom:1px dashed #c7c7c7;}
.top_c .new .xwnr ul li{width:143px; height:20px; line-height:20px; overflow:hidden;}
.rel{position:relative}
.top_c .new .more{ height:27px; text-align:center; margin-top:10px;}
.top_c .top1{}
.top_c .top1 ul{ width:184px; height:17px; float:right;}
.top_c .top1 ul li{ width:92px; height:17px; float:left;}
.top_c .top1 ul li a:hover img{filter:alpha(opacity=80); -moz-opacity:0.8;  -khtml-opacity: 0.8;  opacity: 0.8; }
.top_c .top2{ height:74px; margin-top:9px; overflow:hidden;}
.top_c .top2_l{ width:514px; height:74px; float:left;}
.top_c .top2_l img{}
.top_c .top2_r{ width:573px; height:74px; float:right; padding-top:7px; }
.top_c .top2_r .daohang{ height:64px; }
/* Nav
==========================================================*/
.nav {width:573px; height:42px; position: relative; background:url(../images/navbg.png) center center no-repeat; _background:url(../images/navbg.gif) center center no-repeat; }
.navinner {  padding-top:2px }
#navlist {width:562px; margin:auto; height: 31px;line-height: 31px;overflow: hidden;}
.nav li { float: left; height:31px; text-align:center; font-size:14px;}
.nav li a{ cursor:pointer }
.nav .li1{ width:108px; height:31px;  background:url(../images/bg2.jpg) right top no-repeat;}
.nav .li1 a {}
.nav .li1 .nav_on{ width:108px; height:31px; display:block; font-size:14px;  background:url(../images/gif05.gif) left center no-repeat; }
.nav .li1 a strong{width:108px; height:31px; display:block; color:#fff}
.nav .li1 #current{ width:108px; height:31px; display:block;  background:url(../images/gif05.gif) left center no-repeat;  }

.nav .li2{width: 115px; height:31px;background:url(../images/gif03.gif) left top no-repeat; background-position:0px 0px;}
.nav .li2 a {}
.nav .li2 .nav_on{width:115px; height:31px;display:block; font-size:14px;   background:url(../images/gif03.gif) left center no-repeat; background-position:0px -165px; }
.nav .li2 a strong{width:115px; height:31px; display:block;  color:#FFF}
.nav .li2 #current{ width:115px; height:31px; display:block; background:url(../images/gif03.gif) left center no-repeat; background-position:0px -165px;  }


.nav .li3{width:108px; height:31px;background:url(../images/gif03.gif) left top no-repeat; background-position:0px -33px;}
.nav .li3 a {}
.nav .li3 .nav_on{width:108px; height:31px; display:block; font-size:14px;background:url(../images/gif04.gif) right center no-repeat;}
.nav .li3 a strong{width:108px; height:31px; display:block;color:#FFF}
.nav .li3 #current{ width:108px; height:31px; display:block; background:url(../images/gif04.gif) right center no-repeat; }


.subnav { position: absolute;top: 37px;left: 0;float: left; height: 25px;line-height: 25px;white-space: nowrap;background: url(../images/nav_bg.png) no-repeat 0 -180px;_background: url(../images/nav_bg.gif) no-repeat 0 -180px; display:none; font-size:12px;}
* html .subnav { margin: 0 10px 0 -10px; /* IE 6 and below */
}
.subnav p { padding: 0 10px;background: url(../images/nav_bg.png) no-repeat 100% -234px; _background: url(../images/nav_bg.gif) no-repeat 100% -234px;color:#3280bc;}
.subnav p span {display: block;background: url(../images/nav_bg.png) repeat-x 0 -207px; _background: url(../images/nav_bg.gif) repeat-x 0 -207px;}
.subnav p.pointer { position: absolute;top: -4px;left: 0;height: 5px;width: 11px;padding: 0;margin-left: 20px; text-indent: -999em;background: url(../images/nav_bg.png) repeat-x 0 -261px;_background: url(../images/nav_bg.gif) repeat-x 0 -261px;}
.subnav a { display: inline; padding:0px 15px;font-size: 100%; color:#3280bc; background:none;}
.subnav a:hover{ color:#000;}
/* subnav position and pointer position */
#subnav0 { left: 10px; }
#subnav1 { left: 120px; }
#subnav2 { left: 230px; }
#subnav3 {right: 0px; left:auto;}
#subnav4 { right: 0px; left:auto; }
#subnav0 .pointer,#subnav1 .pointer,#subnav2 .pointer { left:30px; }
#subnav3 .pointer { left: auto; right:165px; }
#subnav4 .pointer { left: auto; right: 60px; }
#subnav0,#subnav1, #subnav2, #subnav3, #subnav4{min-width: 110px;}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝=＝＝＝=＝＝ 页体 mian ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.flash{ width:1130px; height:439px; margin:auto; }

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ 页脚 footer ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ 页脚 footer ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.footer{ background:url(../images/footbg.gif) repeat-x; height:56px; margin-top:20px; font-size:12px;}
.foot{ width:1000px; margin:0 auto; padding-top:7px;}
.foot_nav{ float:left; width:300px; height:45px;}
.foot_nav img{}
.foot_right{ width:636px; text-align:right; float:right; line-height:18px; padding-top:4px; color:#a1a0a0;}
.foot_right a{ color:#a1a0a0;}
.foot_right a:hover{ color:#f00; text-decoration:underline;}
.foot_right p span{ padding-left:15px;}
.foot_right .p1 a{ padding:0px 6px; }
